<?xml version='1.0' encoding='ISO-8859-1' ?>
<ftstdata>
<topic name="Simulation" url="Simulation/Simulation.htm" />
<topic name="Ralenti" url="Simulation/SlowMotion.htm" />
<topic name="Création de son à l'aide du haut-parleur" url="Sound/CreatingSoundwiththeLoudspeaker.htm" />
<topic name="Enregistrement du son dans un fichier" url="Sound/SavingSoundtoDisk.htm" />
<topic name="Son" url="Sound/Sound.htm" />
<topic name="Généralités sur les sorties son" url="Sound/SoundOutputBasics.htm" />
<topic name="Haut-parleur et création de graphiques" url="Sound/TheLoudspeakerandGraphing.htm" />
<topic name="Ouverture d'un exemple de simulation" url="Start_Here_/OpeninganExampleDesign.htm" />
<topic name="Commencez ici !" url="Start_Here_/StartHere_.htm" />
<topic name="Compréhension de l'animation" url="Start_Here_/UnderstandingtheAnimation.htm" />
<topic name="Utilisation des commandes dans Crocodile Physics" url="Start_Here_/UsingControlsinCrocodileClips.htm" />
<topic name="Commandes d'affichage électriques" url="Viewing/ElectricalViewingCommands.htm" />
<topic name="Commandes d'affichage générales" url="Viewing/GeneralViewingCommands.htm" />
<topic name="Commandes d'affichage mécaniques" url="Viewing/MechanicalViewingCommands.htm" />
<topic name="Barres d'outils" url="Viewing/Toolbars.htm" />
<topic name="Affichage" url="Viewing/Viewing.htm" />
<topic name="Fenêtres" url="Windows/Windows.htm" />

</ftstdata>  
